### Navigation

- index
- PyPy 2.2.0 documentation »

# translation.jit_backend

- name: jit_backend
- description: choose the backend for the JIT
- command-line: –jit-backend
- option type: choice option
- possible values:
  - auto
  - x86
  - x86-without-sse2
  - arm
- default: auto

Choose the backend to use for the JIT. By default, this is the best backend for the current platform.

### Navigation

- index
- PyPy 2.2.0 documentation »